@charset "UTF-8";
/*********************************************************************
*	reset
*********************************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

section, article, aside, nav, header, footer, hgroup, details, figcaption, figure, menu {
  display: block;
  font-size: 100%;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul, ol {
  list-style-type: none;
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  width: 320px;
  font-size: 15px;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: text-bottom;
}

a {
  text-decoration: none;
  color: #000;
}

a:active {
  text-decoration: none;
  color: #000;
}

article {
  width: 100%;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}

.clearfix {
  display: inline-block;
}

.clearfix:after {
  height: 0;
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

.clear {
  clear: both;
}

/*********************************************************************
*	基本設定
*********************************************************************/
html {
  height: 100%;
}

body {
  height: 100%;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic,"ＭＳ Ｐゴシック", sans-serif;
}

/*	header	*/
header {
  color: #fff;
  overflow: hidden;
  width: 320px;
  position: relative;
  height: 60px;
}

header a {
  color: #fff;
}

/* メニュー1 */
#header {
  height: 37px;
}

#header #navTop {
  padding: 7px 15px 0;
  height: 30px;
  overflow: hidden;
  background-color: #000;
}

#header #navTop ul {
  position: relative;
  padding: 11px 0 0;
}

#header #navTop a {
  display: block;
  font-size: 13px;
}

#header .menuLink {
  width: auto;
  float: right;
  padding-right: 12px;
  background: url(/nng/smart/images/n/2017/common/arrow_right.png) no-repeat right 7px;
  background-size: 4px 7px;
  line-height: 1;
  padding-top: 5px;
}

#header .login {
  float: right;
  line-height: 1;
  padding-top: 5px;
}

#header #navTop .modal-open {
  width: auto;
  float: left;
  padding: 0 23px 8px 0;
  background: url(/nng/smart/images/n/2017/common/arrow_down.png) no-repeat right 8px;
  background-size: 7.5px 4px;
  border-bottom: 2px solid #000;
  line-height: 1;
  padding-top: 5px;
}

#header #menu1 {
  position: fixed;
  top: 0;
  overflow-y: auto;
  max-height: 100vh;
}

#menu1 > div:nth-child(1) {
  padding: 7px 15px 3px;
  height: 27px;
  overflow: hidden;
  background-color: #000;
  font-size: 13px;
  width: 160px;
}

#header #menu1 .menuTtl {
  font-size: 13px;
  width: auto;
  float: left;
  background: url(/nng/smart/images/n/2017/common/arrow_down_on.png) no-repeat right 8px;
  background-size: 7.5px 4px;
  border-bottom: 2px solid #ffcd05;
  line-height: 1;
  padding: 5px 23px 9px 0;
}

#header #menu1 .iconClose {
  position: relative;
  top: 60px;
}

#header #menu1 .iconClose a img {
  width: 21px;
  height: 21px;
}

#header #menu1 .menuContent {
  background-color: #222;
  padding: 22px 20px 35px;
  vertical-align: text-top;
  width: 230px;
  z-index: 1;
}

#header #menu1 .menuContent p.menber {
  border: 1px solid #ffcd05;
  color: #ffcd05;
  font-size: 15px;
  text-align: center;
  margin-bottom: 28px;
  width: 180px;
}

#header #menu1 p.modal-close {
  position: absolute;
  right: 20px;
}

#header #menu1 .menuContent p.menber a {
  color: #ffcd05;
  display: block;
  font-size: 15px;
  padding: 13px 0 14px;
}

#header #menu1 .menuContent li {
  margin-bottom: 23px;
}

#header #menu1 .menuContent li a {
  border-left: 1px solid #ffcd05;
  display: inline-block;
  font-size: 18px;
  padding: 4px 0 2px 23px;
}

#header #menu1 .menuContent li li {
  margin-bottom: 18px;
}

#header #menu1 .menuContent li li a {
  border-left: none;
  color: #c5c5c5;
  font-size: 16px;
  padding: 0;
}

#header #menu1 .menuContent li li:first-child {
  padding-top: 16px;
}

#header #menu1 .menuContent li li:last-child {
  padding-bottom: 60px;
}

/* メニュー2 */
#fix_title {
  width: 320px;
  height: 60px;
  overflow: hidden;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#fix_title #navTitle {
  width: 75px;
  float: right;
  margin-top: 15px;
  padding-right: 7px;
}

#fix_title #navTitle a.iconSearch img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

#fix_title #navTitle a.iconMenu img {
  width: 30px;
  height: 24px;
}

#fix_title #logo {
  width: 105px;
  float: left;
  padding: 14px 0 14px 13px;
}

#fix_title #logo img {
  width: 105px;
  height: 32px;
}

#menu2 {
  background: #222;
  padding: 25px 20px 40px;
  position: fixed;
  top: 0;
  margin-left: 50px;
}

#menu2 #menu2Icon {
  height: 21px;
  padding-bottom: 25px;
  overflow: hidden;
}

#menu2 a.iconSearch img, #menu2 a.iconMenu img {
  width: 21px;
  height: 21px;
}

#menu2 a.iconSearch {
  display: block;
  float: left;
  width: 100px;
}

#menu2 a.modal-close {
  display: block;
  float: right;
}

#menu2 .menuContent {
  background-color: #222;
  vertical-align: text-top;
  min-height: 120%;
  width: 230px;
}

#menu2 .menuContent li {
  border-bottom: 1px solid #4b4b4b;
}

#menu2 .menuContent li:last-child {
  border-bottom: none;
}

#menu2 .menuContent li a {
  background: url(/nng/smart/images/n/2017/common/arrow_menu.png) no-repeat right 30px;
  background-size: 10px 18px;
  display: block;
  width: 100%;
  font-size: 18px;
  padding: 25px 0 32px;
}

#menu2 .menuContent li ul {
  border-top: 1px solid #4b4b4b;
  padding-top: 25px;
}

#menu2 .menuContent li li {
  border-bottom: none;
}

#menu2 .menuContent li li a {
  background: url(/nng/smart/images/n/2017/common/arrow_menu.png) no-repeat right 14px;
  background-size: 10px 18px;
  padding: 10px 0;
}

#menu2 .menuContent .snsBtn {
  display: table;
  padding-top: 10px;
}

#menu2 .menuContent .snsBtn li {
  border: none;
  width: auto;
  display: table-cell;
}

#menu2 .menuContent .snsBtn li a {
  background: none;
}

#menu2 .menuContent .snsBtn li a img {
  height: 25px;
  width: auto;
  padding-right: 15px;
}

#menu2 .menuContent .snsBtn li.facebook {
  padding-right: 35px;
}

#menu2 .menuContent .snsBtn li.twitter {
  padding-right: 28px;
}

#menu3 {
  background: #222;
  width: 280px;
  padding: 25px 20px 40px;
  position: fixed;
  top: 0;
}

#menu3 a.iconSearch {
  display: block;
  float: left;
}

#menu3 .iconClose {
  display: block;
  -webkit-appearance: none;
  border: none;
  background: none;
  position: absolute;
  top: 25px;
  right: 20px;
}

#menu3 .iconClose img {
  width: 21px;
  height: 21px;
}

#menu3 form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

#menu3 form > div.searchForm {
  width: 280px;
  border-bottom: 1px solid #565656;
  position: relative;
  padding-top: 50%;
  padding-bottom: 32px;
  margin-bottom: 100%;
  height: 100%;
}

#menu3 form button, #menu3 form input {
  vertical-align: middle;
  position: relative;
  top: 0;
}

#menu3 form > div.searchForm button[type="submit"] {
  overflow: visible;
  width: 21px;
  height: 21px;
  float: left;
  padding: 0;
  margin-left: 30px;
  margin-top: 4px;
  vertical-align: top;
}

#menu3 form > div.searchForm input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  background: none;
  line-height: 1;
  width: 200px;
  float: left;
}

#menu3 form #searcharea {
  border: none;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

#menu3 form .searcharea::-webkit-input-placeholder, #menu3 form .searcharea:-ms-input-placeholder, #menu3 form .searcharea::-moz-placeholder {
  color: #525252;
  font-weight: bold;
}

#menu3 form #searchBtn img {
  width: 21px;
  height: 21px;
}

#menu3 form > div.searchForm button {
  width: auto;
  padding: 0;
  margin: 0;
  background: none;
  border: 0;
  font-size: 0;
  line-height: 0;
  overflow: visible;
  cursor: pointer;
}

#menu3 form > div.searchForm input[type="search"]:focus {
  outline: none;
}

/*	contents	*/
#contents .contentsAd {
  margin-bottom: 20px;
  text-align: center;
}

#contents .info {
  background: #f2f2f2;
  padding: 16px 19px;
  font-size: 12px;
  line-height: 1.6;
}

#contents .info em {
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
}

#contents section.otherContents {
  background: #f2f2f2;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 20px 10px 0;
}

#contents section.otherContents img {
  margin-bottom: 20px;
}

/* 記事ランキング */
section#rankings {
  border-top: 1px solid #ccc;
  padding: 20px 20px 14px;
}

section#rankings h3 {
  border-left: 4px solid #ffcd05;
  font-size: 21px;
  padding-left: 24px;
  margin-bottom: 19px;
  position: relative;
}

section#rankings .rankTab {
  overflow: hidden;
  padding-bottom: 10px;
  display: table;
  table-layout: fixed;
  width: 100%;
}

section#rankings .rankTab li {
  border-left: 1px solid #808080;
  color: #b8b8b8;
  display: table-cell;
  font-size: 13px;
  text-align: center;
}

section#rankings .rankTab li:last-child {
  border-right: 1px solid #808080;
}

section#rankings .rankTab li a {
  color: #b8b8b8;
  display: block;
}

section#rankings .rankTab li a.selected {
  color: #000;
}

section#rankings .containerTab li {
  padding-top: 8px;
  display: table;
}

section#rankings .containerTab li:after {
  clear: both;
}

section#rankings .containerTab .no {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  width: 22px;
  padding-right: 13px;
  max-height: 70px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

section#rankings .containerTab .image {
  width: 105px;
  display: table-cell;
  vertical-align: middle;
}

section#rankings .containerTab .image img {
  max-width: 105px;
  max-height: 70px;
}

section#rankings .containerTab .text {
  width: 140px;
  padding-left: 10px;
  display: table-cell;
  vertical-align: middle;
  max-height: 70px;
  overflow: hidden;
}

section#rankings .containerTab .text p {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.3846;
}

section#rankings .containerTab li:nth-child(5) {
  padding-bottom: 15px;
}

section#rankings .containerTab li:nth-child(6) {
  border-top: 1px solid #ececec;
  padding-top: 16px !important;
}

section#rankings .containerTab li:nth-child(n+6) {
  height: auto !important;
  padding: 8px 0;
}

section#rankings .containerTab li:nth-child(n+6) .no {
  font-size: 16px;
  height: auto;
}

section#rankings .containerTab li:nth-child(n+6) .text {
  width: 245px;
  padding-left: 0;
  height: auto;
}

section#rankings .containerTab li:nth-child(n+6) .text p {
  font-weight: normal;
}

/* 動画 */
#contents section.video a .image {
  position: relative;
  z-index: 1;
}

#contents section.video li a .image:after {
  display: inline-block;
  content: '';
  background: url(/nng/smart/images/n/2017/common/play_btn.png);
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
}

#contents section.video .cateList li a .image:after {
  width: 48px;
  height: 60px;
  background-size: 48px 60px;
}

#contents section.video .cateList-s li a .image:after {
  width: 30px;
  height: 37px;
  background-size: 30px 37px;
}

#member {
  background: #f2f2f2;
  padding: 30px 20px;
  overflow: hidden;
}

#member h3 {
  border-left: 4px solid #808080;
  font-size: 21px;
  font-weight: normal;
  padding-left: 25px;
  margin-bottom: 23px;
  line-height: 1.2;
  padding-bottom: 8px;
}

#member .memberBtn li a {
  display: block;
  width: 130px;
  float: left;
  background: #000;
  color: #808080;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 9px 0;
}

#member .memberBtn li a:nth-child(odd) {
  margin-right: 10px;
}

/*	ページナビ		*/
.topPageNav {
  clear: both;
}

.topPageNav section.pageNav {
  padding: 30px 0 20px !important;
}

.topPageNav section.pageNav ul {
  /*display: table;*/
  width: 100%;
  border-collapse: separate;
  border-spacing: 12px 0;
  margin-bottom: 10px;
  text-align: center;
}

.topPageNav section.pageNav ul li {
  display: inline-block;
  border: 1px solid #d5d5d5;
  text-align: center;
  vertical-align: middle;
  margin: 0 4px;
  position: relative;
}

.topPageNav section.pageNav ul li:last-child {
  margin-right: 0;
}

.topPageNav section.pageNav li a {
  display: block;
  width: 33px;
  height: 33px;
  position: relative;
  top: 4px;
  padding: 1px 0;
}

.topPageNav section.pageNav li.active {
  background: #000;
  border: 1px solid #000;
}

.topPageNav section.pageNav li.active a {
  color: #ffcd05;
  font-weight: bold;
}

.topPageNav section.pageNav li img {
  width: 33px;
  height: 33px;
  position: relative;
  top: -5px;
}

.topPageNav section.pageNav .pageCount {
  text-align: center;
  font-size: 12px;
  margin-bottom: 0 !important;
}

/* sns */
#contents section.snsLink {
  padding: 2px 20px 0;
}

#contents section.snsLink ul {
  overflow: hidden;
  padding: 5px 0 14px;
}

#contents section.snsLink li {
  display: inline-block;
  margin-right: 3px;
}

#contents section.snsLink li:last-child {
  margin-right: 0;
}

#contents section.snsLink img {
  width: 88px;
}

#sideIcon {
  position: relative;
  z-index: 50;
}

#sideIcon ul {
  position: fixed;
  left: 275px;
  bottom: 25px;
}

#sideIcon ul li {
  margin-bottom: 8px;
}

#sideIcon ul li img {
  width: 45px;
  height: 45px;
}

/*	footer	*/
footer {
  background: #e6e6e6;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#footer {
  background: #e6e6e6;
  padding: 30px 20px 0px;
  margin-bottom: 20px;
}

#footer .follow {
  border-left: 4px solid #808080;
  padding-left: 25px;
  position: relative;
  margin-bottom: 25px;
}

#footer .follow h3 {
  font-size: 21px;
  font-weight: normal;
  position: relative;
  top: -5px;
  padding-bottom: 6px;
}

#footer .follow p {
  color: #808080;
  font-size: 13px;
  line-height: 1.6;
}

#footer .followBtn {
  padding-top: 10px;
  overflow: hidden;
}

#footer .followBtn a img {
  width: auto;
  height: 29px;
  float: left;
  margin-right: 20px;
  padding-right: 15px;
}

#footer .followBtn li:last-child a img {
  margin-right: 0;
}

#footer nav {
  margin-bottom: 20px;
}

#footer nav a {
  color: #808080;
  font-size: 13px;
  line-height: 2.4;
}

#footer nav ul.large {
  margin-bottom: 15px;
}

#footer nav ul.large a {
  font-size: 16px;
}

#footer p {
  color: #808080;
  font-size: 11px;
  margin-bottom: 10px;
}

#footer small {
  font-size: 11px;
  display: block;
  margin-bottom: 5px;
}

footer #switching {
  background: #e6e6e6;
  border-top: 1px solid #fff;
  padding: 11px 20px 15px;
  width: 280px;
  overflow: hidden;
}

footer #switching ul {
  text-align: center;
}

footer #switching li {
  font-size: 13px;
  color: #929292;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

footer #switching li:first-child {
  color: #333;
}

footer #switching li:last-child {
  margin-right: 0;
}

footer #switching li a {
  color: #333;
  padding-left: 5px;
}

footer #switching li a::before {
  content: "|";
  padding-right: 10px;
}

footer #switching .logout {
  margin-top: 5px;
  text-align: center;
  font-size: 13px;
}

/* modal */
.modal-content {
  position: fixed;
  display: none;
  z-index: 40;
  margin: 0;
  overflow-y: auto;
  max-height: 90%;
}

.modal-overlay {
  z-index: 30;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.6);
}

.modal-open:hover, .modal-close:hover {
  cursor: pointer;
}

/* fixed */
#fix_title {
  position: fixed;
  z-index: 20;
  top: 0;
}

#fix_title.slide.headroom--not-top.slide--reset, #fix_title.slide--up {
  margin-top: -60px !important;
}

#fix_title.slide.headroom--not-top.slide--up {
  margin-top: 0;
}

#fix_title.slide.headroom--not-top.slide--reset {
  top: 60px !important;
}

/* 最新号を買う */
section.boxBlack {
  background-color: #000;
  padding: 19px 20px 15px;
  overflow: hidden;
}

section.boxBlack h2 {
  margin: 0 0 20px 0 !important;
  padding: 0 0 0 15px !important;
  color: #fff;
  border-left: 4px solid #ffcd05;
  font-size: 21px;
  line-height: 1.2;
}

section.boxBlack h2 .plusBtn {
  color: #000;
  font-weight: normal;
  display: block;
  position: relative !important;
  top: 0 !important;
  right: 0 !important;
  text-align: right;
  padding-right: 0 !important;
  height: 20px;
  float: right;
}

section.boxBlack h2 .plusBtn::after {
  content: "+";
  color: #ffcd05;
  font-size: 20px;
  font-weight: normal;
}

section.boxBlack h2 .plusBtn a {
  color: #fff;
  padding-right: 8px;
  font-size: 13px;
}

section.boxBlack .image {
  width: 75px;
  float: left;
  margin-right: 20px;
}

section.boxBlack .text {
  width: 185px;
  float: left;
}

section.boxBlack .text p {
  color: #fff;
  font-size: 12px;
  line-height: 1;
  margin-bottom: 7px;
}

section.boxBlack li {
  background-color: #ffcd05;
}

section.boxBlack li a {
  display: block;
  line-height: 1;
  width: 155px;
  background: url(/nng/smart/images/n/2017/common/button_bg.png) right 6px no-repeat;
  background-size: 7px 13px;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 10px 7px;
  margin-bottom: 7px;
}

/* 記事下広告用 */
#bottomAd {
  margin-bottom: 20px;
}

/* web panel AD */
.adArea.webpanel1, .adArea.webpanel2 {
  margin-bottom: 30px;
  text-align: center;
}

/* 標準タイトル */
.indexOgrTitle, .commonBgS .commonTitle {
  border-left: 4px solid #ffcd05;
  font-size: 21px;
  margin: 18px 0 20px !important;
  padding: 4px 0 2px 20px;
  text-align: left;
}

/* あなたにオススメ */
/*
#logly-lift-3707136 .logly-lift-column-widget::before {
    content: 'あなたにオススメ';
    clear: both;
    text-align: left;
    display: block;
    text-shadow: none!important;
    font-weight: bold;
    background: none!important;
    filter: none!important;
    border-top: none!important;
    border-bottom: none!important;
    position: relative;
    z-index: 1;

    color: #000!important;
    font-size: 22px!important;
    line-height: 1!important;
    border-left:4px solid #ffcd05!important;
    padding: 20px 0 12px 20px!important;
    margin:0 0 20px 20px;
}
*/
/*--------------------------
 ナショジオ無料会員化
 201811
----------------------------*/
.ngj_free .ngj_free_icon {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-size: 0;
  padding-left: 7px;
}

.ngj_free .ngj_free_icon:after {
  display: block;
}

body.notlogin .ngj_free .ngj_free_icon {
  width: 10px;
  height: 12px;
}

body.notlogin .ngj_free .ngj_free_icon:after {
  content: url("/nng/smart/images/n/2018/icon_lockedkey.png");
}

body.ngj_free .ngj_free .ngj_free_icon {
  width: 15px;
  height: 12px;
}

body.ngj_free .ngj_free .ngj_free_icon:after {
  content: url("/nng/smart/images/n/2018/icon_openedkey.png");
}

/* 会員ログインBox */
.articleBody .memberLoginBox {
  margin-top: 35px;
  margin-bottom: 35px;
}

.articleBody .memberLoginBox_desc {
  text-align: center;
  line-height: 1.6;
  font-size: 15px;
  margin-bottom: 30px;
}

.articleBody .memberLoginBox_free {
  color: #e40004;
}

.articleBody .memberLoginBox_body {
  padding: 30px 20px;
  background-color: #fffaea;
}

.articleBody .memberLoginBox_title {
  padding-left: 15px;
  margin-bottom: 30px !important;
  line-height: 1.4 !important;
  font-weight: bold;
  font-size: 20px;
  border-left: 3px solid #fdd235;
}

.articleBody .memberLoginBox_merits {
  margin-bottom: 30px;
  line-height: 1.5;
}

.articleBody .memberLoginBox_merits_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  font-size: 13px;
}

.articleBody .memberLoginBox_merits_no {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  font-size: 17px;
  color: #fff;
  background-color: #000;
  border-radius: 50%;
}

.articleBody .memberLoginBox_btnes_item {
  margin-bottom: 20px;
}

.articleBody .memberLoginBox_btn {
  display: block;
  padding: 1em 1em;
  text-align: center;
  font-weight: bold;
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 3px;
}

.articleBody .memberLoginBox_btn-register {
  background-color: #fdd235;
}

.articleBody .memberLoginBox_btn:hover {
  color: #000;
  text-decoration: none;
}

#contents #kiji .articleBody > section .memberLoginBox_body {
  margin-left: -20px;
  margin-right: -20px;
}
/* 検索 */
#menu3 form > div.searchForm {
  width: 280px;
  border-bottom: none;
  position: relative;
  padding-top: 50%;
  padding-bottom: 32px;
  margin-bottom: 100%;
  height: 100%;
}

#menu3 form input {
  position: absolute;
  top: 150px;
  vertical-align: middle;
  padding: 4px!important;
}

#menu3 form input[type=text] {
  width: 100%!important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 40px!important;
  z-index: 10;
}

#menu3 form input.icon {
  width: 18px;
  position: absolute;
  right: 0;
  vertical-align: middle;
  z-index: 20;
}


/*--------------------------
 header/footer改修
 201912
----------------------------*/
#fix_header {
  width: 320px;
  height: 50px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#fix_header #logo {
  width: 105px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
#fix_header #navTitle {
  margin-top: 2px;
  padding-right: .8em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#fix_header #navTitle a {
  width: auto;
  color: #000;
  font-size: 10px;
  font-weight: 700;
  text-align: center;
  padding-top: 24px;
  margin-left: 1.5em;
  white-space: nowrap;
}
#fix_header #navTitle a.iconMember {
  background: url(/nng/smart/images/n/2019/icon_member-bk.svg) no-repeat center top;
  background-size: 22px auto;
}
#fix_header #navTitle a.iconSearch {
  background: url(/nng/smart/images/n/2019/icon_search-bk.svg) no-repeat center 2px;
  background-size: 18px auto;
}
#fix_header #navTitle a.iconMenu {
  background: url(/nng/smart/images/n/2019/icon_menu-bk.svg) no-repeat center 3px;
  background-size: 18px auto;
}
#fix_header #navTitle a.iconSubscription {
  background: url(/nng/smart/images/n/2019/icon_subscription-bk.svg) no-repeat center top;
  background-size: 20px auto;
}
#fix_header #navTitle a.isLogin {
  padding-top: 0;
  pointer-events: none!important;
}
#fix_footerBtn {
  width: 320px;
  padding: 8px 15px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#fix_footerBtn ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#fix_footerBtn ul li {
  width: calc((100% - 15px) / 2);
}
#fix_footerBtn ul li a {
  height: 100%;
  display: block;
  color: #000;
  font-size: 12px;
  line-height: 2.3;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2.5px 10px 2.5px 35px;
  border-radius: 3px;
  background-repeat: no-repeat;
  background-color: #c0c0c0;
  background-position: 10px center;
}
#fix_footerBtn ul li a.iconSubscription {
  background-image: url(/nng/smart/images/n/2019/icon_subscription-bk.svg);
  background-size: 18px 21px;
}
#fix_footerBtn ul li a.iconMember {
  background-image: url(/nng/smart/images/n/2019/icon_member-bk.svg);
  background-size: 18.5px 20px;
}
#fix_footerBtn ul li a.iconBook {
  background-image: url(/nng/smart/images/n/2019/icon_book-bk.svg);
  background-size: 22px 17.5px;
}

/* ハンバーガーメニュー内 */
#main_menu {
  width: 320px;
  height: 100%;
  max-height: 100%;
  top: 0;
  padding: 10px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #000;
}
#menuTop {
  margin-bottom: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menuTop-member {
  width: calc(100% - 15px - 65px - 15px - 30px);
}
.menuTop-member span {
  font-size: 14px;
  line-height: 1.4;
}
.menuTop-member-tit {
  display: block;
  font-weight: 700;
}
.menuTop-setting a {
  width: 65px;
  display: block;
  padding: 7px 0;
  margin-left: 15px;
  color: #ffcd05;
  font-size: 14px;
  text-align: center;
  border: 1px solid #ffcd05;
  border-radius: 3px;
}
.menuTop-close {
  width: 30px;
  margin-left: 15px;
}
.menuBtn {
  margin-bottom: 15px;
  border-bottom: 1px solid #fff;
}
.menuBtn ul {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menuBtn ul li {
  width: 100%;
  margin-bottom: 15px;
}
.menuBtn ul li:not(:last-child) {
  margin-right: 10px;
}
.menuBtn ul li a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 9px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  border-radius: 3px;
}
.menuBtn ul li.menuBtn-left a {
  background-color: #fff;
}
.menuBtn ul li.menuBtn-right a {
  background-color: #ffcd05;
}
.menuSearch {
  position: relative;
  margin-bottom: 15px;
}
.menuSearch form input[type=text] {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 40px!important;
  z-index: 10;
}
.menuSearch form input {
  vertical-align: middle;
  padding: 8px!important;
}
.menuSearch form input.icon {
  width: 18px;
  position: absolute;
  top: 0;
  right: 0;
  vertical-align: middle;
  z-index: 20;
}
.menuList {
  margin-bottom: 20px;
}
.menuList-main {
  margin-bottom: -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menuList-main li {
  width: calc((100% - 5px) / 2);
  margin-bottom: 5px;
}
.menuList-main li a {
  height: 100%;
  display: block;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 6px 10px;
  background-color: #222;
  border-radius: 3px;
}
.menuList-sub {
  margin-bottom: -10px;
  margin-left: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.menuList-sub li {
  margin-bottom: 10px;
  margin-left: 10px;
}
.menuList-sub li a {
  display: block;
  padding: 5px 15px;
  font-size: 13px;
  border: 1px solid #fff;
  border-radius: 3px;
}
.menuSublist {
  margin-bottom: 30px;
}
.menuService-tit {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.25;
  padding-left: 15px;
  margin-bottom: 20px;
  border-left: 3px solid #fbbc0e;
}
.menuLatest {
  margin-bottom: 40px;
}
.menuLatest ul {
  margin-bottom: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menuLatest ul li {
  width: calc((100% - 10px) / 2);
  margin-bottom: 10px;
}
.menuLatest ul li a {
  display: block;
  padding: 7px 8px;
  color: #000;
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  background-color: #ffcd05;
  border-radius: 3px;
}
.menuLatest ul li a::before {
  width: 30px;
  height: 30px;
  content: "";
  vertical-align: middle;
  display: inline-block;
  margin-right: 10px;
  border-radius: 50%;
}
.menuLatest-btn a::before {
  background: url(/nng/smart/images/n/2019/icon_latest.svg) no-repeat center #fff;
  background-size: 21px 14.5px;
}
.menuSubscribe-btn a::before {
  background: url(/nng/smart/images/n/2019/icon_sp.svg) no-repeat center #fff;
  background-size: 13.5px 19px;
}
.menuFollow {
  color: #000;
  text-align:center;
  padding: 13px 10px 20px;
  margin-top: 30px;
  border-top: 2px solid #ffcd05;
  background-color: #fff;
}
#footer .menuFollow {
  margin-top: -10px;
  margin-bottom: 25px;
}
.menuFollow-tit {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 8px;
}
.menuFollow-txt {
  font-size: 13px;
  margin-bottom: 16px;
}
.menuFollow-btn {
  padding: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.menuFollow-btn li {
  width: 32px;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}
.menuFollow-btn li a img {
  width: 32px;
  height: 32px;
}
.menuFollow-btn li span {
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  margin-top: 3px;
}
.menuSubscribe {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #222;
}
.menuSubscribe a {
  width: 100%;
  display: block;
  padding: 8px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  background-color: #ffcd05;
  border-radius: 3px;
}

/* パンくず */
.breadcrumbs {
  overflow: hidden;
  padding: 0 10px;
}
.breadcrumbsList {
  display: flex;
  padding: 15px 10px;
  overflow-x: auto;
}
.breadcrumbsList li {
  color: #000;
  font-size: 12px;
  line-height: 1.5;
  white-space: nowrap;
  padding-right: 10px;
}
.breadcrumbsList li:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  vertical-align: middle;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.breadcrumbsList li a {
  color: #8d8d8d;
  white-space: nowrap;
}
.breadcrumbsList li:not(:last-child) a {
  padding-right: 10px;
}

/* ページトップボタン */
.toTop > a {
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
  padding: 8px 10px;
  background-color: #808080;
}
.toTop > a::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  margin-right: 10px;
  vertical-align: baseline;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}

/* ハッシュタグリスト */
.tagArea {
  overflow: hidden;
}
.tagList {
  display: flex;
  padding: 15px 10px 20px;
  overflow-x: auto;
}
.tagList li {
  color: #000;
  font-size: 13px;
  line-height: 1.5;
  padding-right: 15px;
  white-space: nowrap;
}
.tagList li:first-child {
  padding-left: 10px;
}
.tagList li:last-child {
  padding-right: 20px;
}
.tagList li a {
  display: block;
  padding: 3px 20px;
  border-radius: 3px;
  background-color: #eee;
}

/* 黄色枠ボタン */
.lineBtn {
  width: 250px;
  clear: both;
  padding-top: 20px;
  margin: 0 auto 15px;
}
.lineBtn a {
  padding: 4px 10px;
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  line-height: 1.8;
  border: 2px solid #ffcd05;
  border-radius: 3px;
  background-color: #fff;
}
.cateList-s + .lineBtn {
  padding-top: 5px;
  margin: 0 35px;
}

/* サポート */
.memberSupportBox {
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 20px;
  padding: 30px 20px 20px;
  background-color: #fffaea;
}

/* OverRide */
header {
  height: 50px;
  overflow: visible;
}
#menu3 .iconClose img {
  width: 30px;
  height: 30px;
}
#sideIcon.is_fix ul {
    bottom: 75px;
}

/* Ad */
.adArea.webpanel1,
.adArea.webpanel2,
.contentsAd,
#bottomAd,
.spSiteBanner {
  padding-top: 1.5em;
  position: relative;
  text-align: center;
}

/* Ad 200331追加 ランキングページ */
.rankContents .adArea.webpanel2 {
  margin: 0px -20px;
}

#contents .contentsAd2 {
  margin-bottom: 20px;
}
#galleryListWrap .adArea.webpanel2 {
  margin-left:-10px;
}
.spSiteBanner:last-child {
  margin-bottom: 30px;
}
.adArea.webpanel1::before,
.adArea.webpanel2::before,
.contentsAd::before,
#bottomAd::before,
.spSiteBanner::before {
  content: "ADVERTISEMENT";
  display: block;
  color: #aaa;
  font-size: 10px;
  text-align: center;
  position: relative;
  top: -0.5em;
}
.otherContentsAd {
  padding: 20px 10px 0;
}

.spSiteBanner::before {
  top: -1em;
}
#rankings.rankingList {
  padding-top: 0;
  border-top: none;
}
#newsTop .indexCtBox section#rankings.rankingList .Title {
  margin-left: 0;
  margin-right: 0;
}
section#rankings.rankingList h3 {
  margin-top: 15px;
  line-height: 1.3;
}
section#rankings.rankingList .containerTab li:nth-child(n+6) {
  padding-bottom: 0;
  border-top: none;
}
section#rankings.rankingList .containerTab li:nth-child(5) {
  padding-bottom: 0;
}
section#rankings.rankingList .containerTab li:nth-child(6) {
  padding-top: 8px !important;
}
section#rankings.rankingList .containerTab li .no {
  width: 30px;
  padding-right: 5px;
}
section#rankings.rankingList .containerTab li:nth-child(n+6) .no {
  max-height: 70px;
  font-size: 20px;
}
section#rankings.rankingList .containerTab li .text {
  width: 130px;
}
section#rankings.rankingList .containerTab li:nth-child(n+6) .text {
  width: 130px;
  padding-left: 10px;
}
section#rankings.rankingList .containerTab li:nth-child(n+6) .text p {
  font-weight: bold;
}

/* 有料会員用 */
.member #footer{
	padding-bottom: 0;
}
.member #switching{
	top: 0px;
}
/*----------------------------------------------------
　ニュース記事用 20200310追加
----------------------------------------------------*/

/* 記事下ペイウォール */
.articleBody .paidmember .memberLoginBox_body{
	background-color: #ebf8fa;
}
.articleBody .paidmember .memberLoginBox_title{
	border-left: 3px solid #00b0ca;
}
.articleBody .paidmember .memberLoginBox_btn-register{
	background-color: #00b0ca;
	color: #fff;
	line-height: 1.5;
}
.articleBody .paidmember .memberLoginBox_btn-register:hover{
	background-color: #3cb7c9;
}

/*----------------------------------------------------
　ギャラリー記事下 この写真の記事リンク 20200316追加
----------------------------------------------------*/
p.linkUrl {
  text-align: center;
  margin: 20px 0 0;
}
p.linkUrl a {
  display: inline-block;
  border-bottom: 2px solid #ffcd05;
  font-weight: bold;
  font-size: 16px;
}
p.linkUrl a:hover {
  text-decoration: none;
  color:#999999;
  border-bottom: 2px solid #929292;
}

/*--------------------------
 ナショジオ有料会員化 20200317追加
----------------------------*/
.notlogin .ngj_paid_icon ,
.ngj_free .ngj_paid_icon ,
.re_ngj .ngj_paid_icon ,
.red1_ngj .ngj_paid_icon ,
.red3_ngj .ngj_paid_icon {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-size: 0;
  padding-left: 7px;
}

.re_ngj .ngj_paid_icon:after ,
.red1_ngj .ngj_paid_icon:after ,
.red3_ngj .ngj_paid_icon:after {
  display: block;
}

body.notlogin .ngj_paid .ngj_paid_icon ,
body.ngj_free .ngj_paid .ngj_paid_icon {
  width: 10px;
  height: 12px;
}

body.notlogin .ngj_paid .ngj_paid_icon:after ,
body.ngj_free .ngj_paid .ngj_paid_icon:after {
  content: url("/nng/smart/images/n/2018/icon_lockedkey.png");
}

body.re_ngj .ngj_paid .ngj_paid_icon ,
body.red1_ngj .ngj_paid .ngj_paid_icon ,
body.red3_ngj .ngj_paid .ngj_paid_icon {
  width: 15px;
  height: 12px;
}

body.re_ngj .ngj_paid .ngj_paid_icon:after ,
body.red1_ngj .ngj_paid .ngj_paid_icon:after ,
body.red3_ngj .ngj_paid .ngj_paid_icon:after {
  content: url("/nng/smart/images/n/2018/icon_openedkey.png");
}

/*----------------------------------------------------
　2020.10.30Add
----------------------------------------------------*/

.articleBody #newsListWrap li {
  overflow: hidden;
  position: relative;
  padding: 10px 0;
}
.articleBody #newsListWrap li.firstPageFirstItem {
  border: none;
  margin: 0;
  padding-bottom: 10px;
}
.articleBody #newsListWrap li .image {
  display: block;
  float: left;
  width: 140px;
  overflow: hidden;
  margin: 0 10px 0 0 !important;
  text-align: center;
}
.articleBody #newsListWrap li.firstPageFirstItem .image {
  width: 100%;
  text-align: center;
  float: none;
  margin: 0 0 10px 0 !important;
}
.articleBody #newsListWrap li a:hover img {
  opacity: 0.7;
}
.articleBody #newsListWrap li h3 {
  width: 130px;
  float: right;
  border-left: none;
  padding: 0;
  margin: -4px 0 0 0;
  font-size: 108%;
  font-weight: normal;
  line-height: 1.4;
}
.articleBody #newsListWrap li h3 a {
  font-weight: normal;
}
.articleBody #newsListWrap li.firstPageFirstItem h3 {
  width: 100%;
  float: none;
  margin: 0;
}
.articleBody #newsListWrap li p {
  display: none;
}
.articleBody #newsListWrap ul > li .ngj_free_balloon {
  display: none;
}


/*----------------------------------------------------
　2020.11.17Add
----------------------------------------------------*/
/* データ利用について */
.bpPrivacy {
  background:#ffffff;
  border-top:4px solid #ffcd05;
  box-shadow:0 0 5px rgba(0,0,0,.24);
  display:none;
  padding:16px;
  position:fixed;
  z-index:100;
  bottom: 0;
  left: 0;
  width: calc( 100% - 32px );
}
.bpPrivacy_message {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.65;
}
.bpPrivacy_buttons {
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}
.bpPrivacy_button-detail,
.bpPrivacy_button-close {
  user-select: none;
  text-decoration: none;
  cursor: pointer;
  font-size: 14px;
  line-height: 1.65;
  align-items: center;
  display: inline-flex;
  height: 40px;
  justify-content: center;
  padding: 0 12px;
  vertical-align: bottom;
  white-space: nowrap;
}
.bpPrivacy_button-detail {
  background-color: #ffffff;
  color: #333333;
  font-weight: 500;
  border: 1px solid #e8e8e8;
  border-radius: 2px;
}
.bpPrivacy_button-detail:hover {
  color: #333333;
  background-color: rgba(51,51,51,.06);
}
.bpPrivacy_button-close {
  background-color: #ffcd05;
  font-weight: 700;
  margin-left: 15px;
  border: none;
}
.bpPrivacy_button-close:hover {
  background-color: rgba(255,205,5,.6);
}

/* -----------------------------------------------------------
　Teads枠 210114
----------------------------------------------------------- */
div.teads-inread {
  margin:10px auto 40px !important;
}

/*----------------------------------------------------
  関連記事（LayoutLink） 20211213追加
----------------------------------------------------*/
span.bpLayoutLink.inline,span.bpLayoutLink.inline em,span.bpLayoutLink.inline a {
  display:inline;
  font-style: normal;
}
span.bpLayoutLink.inline a {
  text-decoration: underline;
}
span.bpLayoutLink.inline span:first-of-type::before {
  content:"（";
}
span.bpLayoutLink.inline span::after {
  content:"、";
}
span.bpLayoutLink.inline span:last-of-type::after {
  content:"）"!important;
}
span.bpLayoutLink.block,span.bpLayoutLink.block em,span.bpLayoutLink.block a {
  display:block;
  font-style: normal;
}
span.bpLayoutLink.block {
  margin:30px 5px;
}
span.bpLayoutLink.block a {
  margin: 10px 10px 0;
  font-weight: bold;
  text-decoration: underline;
}
span.bpLayoutLink.block a::before {
  display:inline-block;
  width:4px;
  height:4px;
  background:black;
  content:"";
  margin:0 5px 4px 0;
  border-radius:50%;
}

/* 2022.7.8 Disney plus Add */
.

/* 2022.7.8 PayWall Add */
.articleBody .memberLoginBox_desc {
  text-align: left;
  margin: 20px 0;
  font-size: 14px;
}
.articleBody .memberLoginBox_body {
  padding: 30px 20px 10px;
}
.articleBody .memberLoginBox_body > .memberLoginBox_merits_item {
  max-width: 100%;
}
.articleBody .memberLoginBox_body > .memberLoginBox_btnes_item {
  max-width: 100%;
  margin: 10px auto 25px;
}
.articleBody .memberLoginBox_merits {
  margin-bottom: 0;
}
.articleBody .memberLoginBox_merits_item {
  display: block;
  text-align: center;
  margin-bottom: 25px;
  font-size: 15px;
}
.articleBody .memberLoginBox_merits_item_txt {
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
}
.articleBody .memberLoginBox_btnes_item {
  width: 100%!important;
  max-width: 100%;
  margin-bottom: 0;
}
.articleBody .memberLoginBox_btn {
  transition: background-color .3s;
}
.articleBody .memberLoginBox_btn:hover {
  background-color: #fedd68;
}
.articleBody .memberLoginBox_btn-login {
  background-color: #fdd235;
}
.articleBody .memberLoginBox_btn-register {
  background-color: #fff;
}
.articleBody .paidmember .memberLoginBox_btn-register {
  background-color: #fff;
  color: #000;
}
.articleBody .paidmember .memberLoginBox_btn-login {
  background-color: #00b0ca;
  color: #fff;
}
.articleBody .paidmember .memberLoginBox_btn:hover {
  background-color: #5cd3e5;
  color: #fff;
}


